Index: tmp/org.txm.ahc.rcp/src/org/txm/ahc/rcp/messages/AHCUIMessages.java
===================================================================
--- tmp/org.txm.ahc.rcp/src/org/txm/ahc/rcp/messages/AHCUIMessages.java	(revision 692)
+++ tmp/org.txm.ahc.rcp/src/org/txm/ahc/rcp/messages/AHCUIMessages.java	(revision 693)
@@ -3,12 +3,16 @@
 import org.eclipse.osgi.util.NLS;
 import org.txm.utils.messages.Utf8NLS;
 
+/**
+ * 
+ * @author sjacquot
+ *
+ */
 public class AHCUIMessages extends NLS {
 	
-	static {
-		Utf8NLS.initializeMessages(AHCUIMessages.class);
-	}
+	private static final String BUNDLE_NAME = "org.txm.ahc.rcp.messages.messages"; //$NON-NLS-1$
 	
+	
 	public static String CAHPreferencePage_0;
 	public static String CAHPreferencePage_2;
 	public static String CAHPreferencePage_3;
@@ -28,4 +32,12 @@
 	public static String COMPUTE_ROWS;
 	
 	public static String CHART_TOOLBAR_BUTTON_NUMBER_OF_CLUSTERS;
+	
+	
+	
+	static {
+		Utf8NLS.initializeMessages(BUNDLE_NAME, AHCUIMessages.class);
+	}
+
+	
 }
Index: tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/messages/ConcordanceUIMessages.java
===================================================================
--- tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/messages/ConcordanceUIMessages.java	(revision 692)
+++ tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/messages/ConcordanceUIMessages.java	(revision 693)
@@ -13,6 +13,9 @@
 	public static String ConcordancesEditor_xpndtmNewExpanditem_text_1;
 	public static String ConcordancesEditor_xpndtmNewExpanditem_text_2;
 	
+	public static String ComputeReferencer_0;
+
+	
 	public static String GetConcordancesDialog_0;
 	public static String GetConcordancesDialog_1;
 	public static String GetConcordancesDialog_13;
Index: tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/editors/ConcordanceEditor.java
===================================================================
--- tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/editors/ConcordanceEditor.java	(revision 692)
+++ tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/editors/ConcordanceEditor.java	(revision 693)
@@ -1862,7 +1862,7 @@
 
 			IWorkbenchPage page = TXMWindows.getActiveWindow().getActivePage();
 
-			StatusLine.setMessage(TXMUIMessages.ComputeReferencer_0);
+			StatusLine.setMessage(ConcordanceUIMessages.ComputeReferencer_0);
 			InternalViewEditor editor = (InternalViewEditor)page.openEditor(editorInput,InternalViewEditor.class.getName()); //$NON-NLS-1$
 			editor.backToText(line);
 			SWTEditorsUtils.addEditor(this, editor, EModelService.ABOVE);
Index: tmp/org.txm.specificities.rcp/src/org/txm/specificities/rcp/messages/SpecificitiesUIMessages.java
===================================================================
--- tmp/org.txm.specificities.rcp/src/org/txm/specificities/rcp/messages/SpecificitiesUIMessages.java	(revision 692)
+++ tmp/org.txm.specificities.rcp/src/org/txm/specificities/rcp/messages/SpecificitiesUIMessages.java	(revision 693)
@@ -17,27 +17,11 @@
 	public static String SpecificitiesPreferencePage_7;
 
 	public static String SpecificitiesPreferencePage_8;
-	public static String SpecificitiesResultEditorInput_0;
-	public static String SpecificitiesResultEditorInput_1;
-	public static String SpecificitiesResultEditorInput_11;
-	public static String SpecificitiesResultEditorInput_2;
-	public static String SpecificitiesResultEditorInput_5;
-	public static String SpecificitiesResultEditorInput_6;
-	public static String SpecificitiesResultEditorInput_7;
 	public static String SpecificitiesTableEditor_0;
-	public static String SpecificitiesTableEditor_1;
 	public static String SpecificitiesTableEditor_11;
 
-	public static String SpecificitiesTableEditor_17;
 	public static String SpecificitiesTableEditor_5;
 	
-	// FIXME: unused keys
-	public static String SpecificitiesPreferencePage_0;
-	public static String SpecificitiesPreferencePage_1;
-	public static String SpecificitiesTableEditor_16;
-	public static String SpecificitiesTableEditor_8;
-	// end of fixme
-	
 	static {
 		// initialize resource bundle
 		Utf8NLS.initializeMessages(BUNDLE_NAME, SpecificitiesUIMessages.class);
Index: tmp/org.txm.ca.core/src/org/txm/ca/core/messages/CACoreMessages.java
===================================================================
--- tmp/org.txm.ca.core/src/org/txm/ca/core/messages/CACoreMessages.java	(revision 692)
+++ tmp/org.txm.ca.core/src/org/txm/ca/core/messages/CACoreMessages.java	(revision 693)
@@ -3,10 +3,15 @@
 import org.eclipse.osgi.util.NLS;
 import org.txm.utils.messages.Utf8NLS;
 
-public class CACoreMessages extends Utf8NLS {
-	static {
-		Utf8NLS.initializeMessages(CACoreMessages.class);
-	}
+/**
+ * CA core messages.
+ * 
+ * @author mdecorde
+ * @author sjacquot
+ *
+ */
+public class CACoreMessages extends NLS {
+
 	private static final String BUNDLE_NAME = "org.txm.ca.core.messages.messages"; //$NON-NLS-1$
 
 	public static String charts_error_factorialMap_cantCreateCAChartFile;
@@ -51,4 +56,9 @@
 	public static String error_lexicalTableNotFoundInWorkspace;
 	public static String error_unableToExtractSingularValues;
 
+	static {
+		Utf8NLS.initializeMessages(BUNDLE_NAME, CACoreMessages.class);
+	}
+
+	
 }
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/ApplicationWorkbenchAdvisor.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/ApplicationWorkbenchAdvisor.java	(revision 692)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/ApplicationWorkbenchAdvisor.java	(revision 693)
@@ -1144,8 +1144,6 @@
 
 						@Override
 						public void run(IProgressMonitor monitor) throws InvocationTargetException, InterruptedException {
-							//monitor.beginTask(Messages.ApplicationWorkbenchAdvisor_PROGRESS_BAR_LOADING_CORPORA, 2);
-
 							if (!Toolbox.isInitialized()) {
 								try {
 									monitor.worked(1);
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/TXMUIMessages.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/TXMUIMessages.java	(revision 692)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/TXMUIMessages.java	(revision 693)
@@ -14,25 +14,21 @@
 	public static String About_Menu_Label;
 	public static String AdapterFactory_0;
 	public static String AddBase_10;
-	public static String AddBase_16;
 	public static String AddBase_17;
 	public static String AddBase_19;
 	public static String AddBase_1;
 	public static String AddBase_20;
 	public static String AddBase_22;
-	public static String AddBase_23;
 	public static String AddBase_24;
 	public static String AddBase_25;
 	public static String AddBase_27;
 	public static String AddBase_28;
-	public static String AddBase_29;
 	public static String AddBase_2;
 	public static String AddBase_31;
 	public static String AddBase_32;
 	public static String AddBase_33;
 	public static String AddBase_34;
 	public static String AddBase_4;
-	public static String AddBase_7;
 	public static String AddProject_3;
 	public static String AdvancePreferencePage_0;
 	public static String AdvancePreferencePage_12;
@@ -46,11 +42,9 @@
 	public static String AdvancePreferencePage_7;
 	public static String Application_0;
 	public static String Application_10;
-	public static String Application_11;
 	public static String Application_1;
 	public static String Application_2;
 	public static String Application_4;
-	public static String Application_6;
 	public static String Application_8;
 	public static String Application_9;
 	public static String ApplicationWorkbenchAdvisor_0;
@@ -58,81 +52,56 @@
 	public static String ApplicationWorkbenchAdvisor_12;
 	public static String ApplicationWorkbenchAdvisor_13;
 	public static String ApplicationWorkbenchAdvisor_16;
-	public static String ApplicationWorkbenchAdvisor_17;
 	public static String ApplicationWorkbenchAdvisor_18;
-	public static String ApplicationWorkbenchAdvisor_19;
 	public static String ApplicationWorkbenchAdvisor_1;
-	public static String ApplicationWorkbenchAdvisor_20;
 	public static String ApplicationWorkbenchAdvisor_21;
 	public static String ApplicationWorkbenchAdvisor_22;
 	public static String ApplicationWorkbenchAdvisor_23;
 	public static String ApplicationWorkbenchAdvisor_24;
-	public static String ApplicationWorkbenchAdvisor_25;
 	public static String ApplicationWorkbenchAdvisor_26;
 	public static String ApplicationWorkbenchAdvisor_27;
 	public static String ApplicationWorkbenchAdvisor_28;
 	public static String ApplicationWorkbenchAdvisor_2;
 	public static String ApplicationWorkbenchAdvisor_30;
 	public static String ApplicationWorkbenchAdvisor_31;
-	public static String ApplicationWorkbenchAdvisor_32;
-	public static String ApplicationWorkbenchAdvisor_33;
 	public static String ApplicationWorkbenchAdvisor_34;
-	public static String ApplicationWorkbenchAdvisor_35;
-	public static String ApplicationWorkbenchAdvisor_36;
 	public static String ApplicationWorkbenchAdvisor_37;
-	public static String ApplicationWorkbenchAdvisor_38;
 	public static String ApplicationWorkbenchAdvisor_39;
 	public static String ApplicationWorkbenchAdvisor_3;
 	public static String ApplicationWorkbenchAdvisor_40;
 	public static String ApplicationWorkbenchAdvisor_41;
-	public static String ApplicationWorkbenchAdvisor_42;
 	public static String ApplicationWorkbenchAdvisor_43;
 	public static String ApplicationWorkbenchAdvisor_43_single;
 	public static String ApplicationWorkbenchAdvisor_44;
 	public static String ApplicationWorkbenchAdvisor_45;
-	public static String ApplicationWorkbenchAdvisor_46;
 	public static String ApplicationWorkbenchAdvisor_47;
 	public static String ApplicationWorkbenchAdvisor_48;
-	public static String ApplicationWorkbenchAdvisor_49;
-	public static String ApplicationWorkbenchAdvisor_4;
 	public static String ApplicationWorkbenchAdvisor_51;
 	public static String ApplicationWorkbenchAdvisor_52;
 	public static String ApplicationWorkbenchAdvisor_53;
 	public static String ApplicationWorkbenchAdvisor_54;
 	public static String ApplicationWorkbenchAdvisor_55;
 	public static String ApplicationWorkbenchAdvisor_56;
-	public static String ApplicationWorkbenchAdvisor_57;
 	public static String ApplicationWorkbenchAdvisor_58;
 	public static String ApplicationWorkbenchAdvisor_59;
 	public static String ApplicationWorkbenchAdvisor_5;
 	public static String ApplicationWorkbenchAdvisor_60;
 	public static String ApplicationWorkbenchAdvisor_61;
-	public static String ApplicationWorkbenchAdvisor_63;
-	public static String ApplicationWorkbenchAdvisor_64;
-	public static String ApplicationWorkbenchAdvisor_65;
-	public static String ApplicationWorkbenchAdvisor_66;
-	public static String ApplicationWorkbenchAdvisor_67;
 	public static String ApplicationWorkbenchAdvisor_68;
 	public static String ApplicationWorkbenchAdvisor_69;
-	public static String ApplicationWorkbenchAdvisor_71;
 	public static String ApplicationWorkbenchAdvisor_72;
 	public static String ApplicationWorkbenchAdvisor_73;
 	public static String ApplicationWorkbenchAdvisor_74;
 	public static String ApplicationWorkbenchAdvisor_75;
-	public static String ApplicationWorkbenchAdvisor_76;
 	public static String ApplicationWorkbenchAdvisor_77;
 	public static String ApplicationWorkbenchAdvisor_78;
 	public static String ApplicationWorkbenchAdvisor_79;
 	public static String ApplicationWorkbenchAdvisor_7;
-	public static String ApplicationWorkbenchAdvisor_86;
-	public static String ApplicationWorkbenchAdvisor_87;
 	public static String ApplicationWorkbenchAdvisor_88;
-	public static String ApplicationWorkbenchAdvisor_89;
 	public static String ApplicationWorkbenchAdvisor_8;
 	public static String ApplicationWorkbenchAdvisor_9;
 	public static String ApplicationWorkbenchAdvisor_init;
 	public static String ApplicationWorkbenchAdvisor_init_failed;
-	public static String ApplicationWorkbenchAdvisor_PROGRESS_BAR_LOADING_CORPORA;
 	public static String ApplicationWorkbenchAdvisor_ready;
 	public static String ApplicationWorkbenchWindowAdvisor_0;
 	public static String ApplicationWorkbenchWindowAdvisor_9;
@@ -145,7 +114,6 @@
 	public static String CGU_TITLE;
 	public static String CleanPerspective_1;
 	public static String CleanPerspective_2;
-	public static String Commands_0;
 	public static String ComplexSort_0;
 	public static String ComplexSort_10;
 	public static String ComplexSort_11;
@@ -173,9 +141,6 @@
 	public static String ComplexSubcorpusPanel_5;
 	public static String ComputeCooccurrences_0;
 	public static String ComputeCooccurrences_1;
-	public static String ComputeCooccurrences_2;
-	public static String ComputeCoocFromLines_0;
-	public static String ComputeCoocFromLines_1;
 	public static String ComputeCoocMatrix_0;
 	public static String ComputeCoocMatrix_10;
 	public static String ComputeCoocMatrix_11;
@@ -186,48 +151,17 @@
 	public static String ComputeCoocMatrix_3;
 	public static String ComputeCoocMatrix_4;
 	public static String ComputeCoocMatrix_7;
-	public static String ComputeFrequencyList_2;
 	public static String ComputeIndexFromLines_0;
-	public static String ComputeReferencer_0;
 	public static String ConvertCorpus_0;
 	public static String CorporaView_0;
-	public static String CorporaView_1;
-	public static String CorporaView_2;
 	public static String CorporaView_3;
-	public static String CorporaView_4;
-	public static String CorporaView_5;
-	public static String CorporaView_6;
-	public static String CorporaView_7;
-	public static String CorporaView_9;
 	public static String CorpusPage_0;
-	public static String CorpusPage_10;
-	public static String CorpusPage_11;
-	public static String CorpusPage_12;
-	public static String CorpusPage_13;
-	public static String CorpusPage_14;
-	public static String CorpusPage_15;
 	public static String CorpusPage_16;
 	public static String CorpusPage_16a;
-	public static String CorpusPage_17;
-	public static String CorpusPage_18;
 	public static String CorpusPage_19;
-	public static String CorpusPage_1;
-	public static String CorpusPage_20;
-	public static String CorpusPage_21;
 	public static String CorpusPage_22;
-	public static String CorpusPage_23;
-	public static String CorpusPage_24;
-	public static String CorpusPage_25;
 	public static String CorpusPage_26;
-	public static String CorpusPage_27;
-	public static String CorpusPage_28;
-	public static String CorpusPage_29;
-	public static String CorpusPage_2;
 	public static String CorpusPage_30;
-	public static String CorpusPage_31;
-	public static String CorpusPage_32;
-	public static String CorpusPage_33;
-	public static String CorpusPage_34;
 	public static String CorpusPage_35;
 	public static String CorpusPage_36;
 	public static String CorpusPage_37;
@@ -239,30 +173,23 @@
 	public static String CorpusPage_42;
 	public static String CorpusPage_43;
 	public static String CorpusPage_44;
-	public static String CorpusPage_45;
 	public static String CorpusPage_46;
 	public static String CorpusPage_47;
 	public static String CorpusPage_48;
 	public static String CorpusPage_49;
 	public static String CorpusPage_4;
 	public static String CorpusPage_50;
-	public static String CorpusPage_51;
 	public static String CorpusPage_52;
 	public static String CorpusPage_53;
-	public static String CorpusPage_54;
-	public static String CorpusPage_55;
 	public static String CorpusPage_57;
 	public static String CorpusPage_5;
-	public static String CorpusPage_60;
 	public static String CorpusPage_61;
 	public static String CorpusPage_63;
 	public static String CorpusPage_64;
 	public static String CorpusPage_65;
 	public static String CorpusPage_66;
-	public static String CorpusPage_67;
 	public static String CorpusPage_6;
 	public static String CorpusPage_7;
-	public static String CorpusPage_80;
 	public static String CorpusPage_8;
 	public static String CorpusPage_90;
 	public static String CorpusPage_91;
@@ -271,12 +198,10 @@
 	public static String CorpusPage_9;
 	public static String CreateFile_1;
 	public static String CreateFolder_1;
-	public static String CreateFrequencyList_8;
 	public static String CreateMacro_0;
 	public static String CreateMacro_1;
 	public static String CreatePartition_0;
 	public static String CreatePartition_2;
-	public static String CreatePartition_55;
 	public static String CreatePartition_5;
 	public static String CreatePartition_6;
 	public static String CreatePartitionDialog_0;
@@ -321,11 +246,9 @@
 	public static String DeleteLines_1;
 	public static String DeleteObject_0;
 	public static String DeleteObject_10;
-	public static String DeleteObject_1;
 	public static String DeleteObject_3;
 	public static String DeleteObject_4;
 	public static String DeleteObject_5;
-	public static String DONE;
 	public static String DownloadJobHandler_0;
 	public static String ElementTreeLabelProvider_0;
 	public static String ElementTreeLabelProvider_1;
@@ -390,7 +313,6 @@
 	public static String ExportPreferencePage_18;
 	public static String ExportPreferencePage_19;
 	public static String ExportPreferencePage_1;
-	public static String ExportPreferencePage_21;
 	public static String ExportPreferencePage_3;
 	public static String ExportPreferencePage_4;
 	public static String ExportResult_0;
@@ -400,36 +322,22 @@
 	public static String ExportResult_4;
 	public static String ExportResult_5;
 	public static String ExportResult_6;
-	public static String ExportSVG_0;
 	public static String ExportSVG_1;
-	public static String ExportSVG_2;
 	public static String ExportSVG_3;
-	public static String FactorialMapEditor_0;
-	public static String FactorialMapEditor_10;
-	public static String FactorialMapEditor_11;
-	public static String FactorialMapEditor_13;
-	public static String FactorialMapEditor_4;
-	public static String FactorialMapEditor_5;
-	public static String FactorialMapEditor_6;
-	public static String FactorialMapEditor_8;
 	public static String FAILED_TO_PARSE_OPTIONS;
 	public static String FAILED_TO_SAVE_PREFERENCES;
 	public static String FileExplorerPreferencePage_0;
 	public static String FileExplorerPreferencePage_1;
-	public static String FileExplorerPreferencePage_2;
 	public static String FileTreeContentProvider_1;
 	public static String FileTreeContentProvider_2;
 	public static String FileTreeContentProvider_3;
 	public static String FileTreeContentProvider_4;
 	public static String FixUpdateHandler_0;
 	public static String FrequencyListEditorInput_0;
-	public static String FrequencyListEditorInput_1;
-	public static String FrequencyListEditorInput_2;
 	public static String FrequencyListEditorInput_3;
 	public static String FrequencyListEditorInput_4;
 	public static String FrequencyListEditorInput_5;
 	public static String FrequencyListEditorInput_6;
-	public static String FrequencyListEditorInput_9;
 	public static String GenericMultiPageEditor_1;
 	public static String GenericMultiPageEditor_3;
 	public static String GraphicalLogger_0;
@@ -461,7 +369,6 @@
 	public static String ImportSelectedText_3;
 	public static String ImportSelectedText_4;
 	public static String ImportSelectedText_6;
-	public static String IndexToCooccurrence_0;
 	public static String IndexToLexicalTable_0;
 	public static String InternalCorpusView_0;
 	public static String InternalCorpusView_1;
@@ -474,8 +381,6 @@
 	public static String JobsTimer_12;
 	public static String JobsTimer_13;
 	public static String JobsTimer_15;
-	public static String JobsTimer_16;
-	public static String JobsTimer_17;
 	public static String JobsTimer_19;
 	public static String JobsTimer_20;
 	public static String JobsTimer_21;
@@ -489,69 +394,24 @@
 	public static String LanguageSwitchHandler_7;
 	public static String LastCQPError;
 	public static String LineLabelProvider_1;
-	public static String LoadBinaryCorpus_0;
 	public static String LoadBinaryCorpus_10;
 	public static String LoadBinaryCorpus_11;
 	public static String LoadBinaryCorpus_12;
 	public static String LoadBinaryCorpus_13;
 	public static String LoadBinaryCorpus_14;
 	public static String LoadBinaryCorpus_15;
-	public static String LoadBinaryCorpus_1;
-	public static String LoadBinaryCorpus_2;
-	public static String LoadBinaryCorpus_3;
 	public static String LoadBinaryCorpus_4;
-	public static String LoadBinaryCorpus_5;
-	public static String LoadBinaryCorpus_6;
-	public static String LoadBinaryCorpus_7;
 	public static String LocalePreferencePage_1;
 	public static String LocalePreferencePage_2;
-	public static String MacroExplorer_2;
 	public static String MacrosExplorer_0;
 	public static String MacrosExplorer_1;
 	public static String MainPage_0;
-	public static String MainPage_10;
-	public static String MainPage_11;
-	public static String MainPage_12;
-	public static String MainPage_13;
-	public static String MainPage_14;
-	public static String MainPage_15;
-	public static String MainPage_17;
 	public static String MainPage_18;
 	public static String MainPage_19;
-	public static String MainPage_1;
 	public static String MainPage_20;
-	public static String MainPage_22;
 	public static String MainPage_23;
-	public static String MainPage_25;
-	public static String MainPage_27;
-	public static String MainPage_28;
-	public static String MainPage_29;
 	public static String MainPage_2;
-	public static String MainPage_30;
-	public static String MainPage_31;
-	public static String MainPage_33;
-	public static String MainPage_34;
-	public static String MainPage_36;
-	public static String MainPage_38;
-	public static String MainPage_39;
 	public static String MainPage_3;
-	public static String MainPage_40;
-	public static String MainPage_42;
-	public static String MainPage_44;
-	public static String MainPage_45;
-	public static String MainPage_46;
-	public static String MainPage_49;
-	public static String MainPage_4;
-	public static String MainPage_50;
-	public static String MainPage_52;
-	public static String MainPage_53;
-	public static String MainPage_54;
-	public static String MainPage_55;
-	public static String MainPage_5;
-	public static String MainPage_6;
-	public static String MainPage_7;
-	public static String MainPage_8;
-	public static String MainPage_9;
 	public static String MergeCols_1;
 	public static String MergeCols_2;
 	public static String MergeCols_5;
@@ -569,18 +429,6 @@
 	public static String MultipleValueTreeDialog_0;
 	public static String NavigationWidget_0;
 	public static String NumberOfLines;
-	public static String ObjectExplorer_0;
-	public static String ObjectExplorer_10;
-	public static String ObjectExplorer_12;
-	public static String ObjectExplorer_15;
-	public static String ObjectExplorer_21;
-	public static String ObjectExplorer_26;
-	public static String ObjectExplorer_27;
-	public static String ObjectExplorer_2;
-	public static String ObjectExplorer_3;
-	public static String ObjectExplorer_4;
-	public static String ObjectExplorer_5;
-	public static String ObjectExplorer_7;
 	public static String ObjectSelectionDialog_0;
 	public static String ObjectSelectionDialog_3;
 	public static String error_invalidRegularExpression;
@@ -595,17 +443,13 @@
 	public static String OpenEmptyEditor_2;
 	public static String OpenGraph_8;
 	public static String OpenSVGGraph_0;
-	public static String OpenTXMUserPreferences_0;
 	public static String OpenURI_0;
 	public static String OpenURI_1;
 	public static String ParametersDialog_0;
 	public static String ParametersDialog_10;
 	public static String ParametersDialog_11;
 	public static String ParametersDialog_12;
-	public static String ParametersDialog_13;
 	public static String ParametersDialog_14;
-	public static String ParametersDialog_15;
-	public static String ParametersDialog_17;
 	public static String ParametersDialog_1;
 	public static String PartitionComposer_0;
 	public static String PartitionComposer_11;
@@ -616,9 +460,6 @@
 	public static String PartitionComposer_6;
 	public static String PartitionComposer_8;
 	public static String PartitionComposer_9;
-	public static String PartsSize_0;
-	public static String PartsSize_10;
-	public static String PartsSize_2;
 	public static String PasteFile_1;
 	public static String PasteFile_3;
 	public static String PasteFile_4;
@@ -652,15 +493,11 @@
 	public static String QueryAssistDialog_32;
 	public static String QueryAssistDialog_33;
 	public static String QueryAssistDialog_34;
-	public static String QueryAssistDialog_3;
 	public static String QueryAssistDialog_8;
-	public static String RConsole_0;
-	public static String RConsole_1;
 	public static String RefreshingCorporaView;
 	public static String RenameFile_0;
 	public static String RenameFile_2;
 	public static String RenameFile_3;
-	public static String RestartTXM_0;
 	public static String RestartTXM_1;
 	public static String RunGroovyScript_0;
 	public static String RunGroovyScript_10;
@@ -670,14 +507,10 @@
 	public static String RunGroovyScript_4;
 	public static String RunGroovyScript_8;
 	public static String RunGroovyScript_9;
-	public static String RVariablesView_1;
-	public static String RVariablesView_2;
-	public static String RVariablesView_9;
 	public static String SaveAs_2;
 	public static String SaveBeforeExecutionDialog_0;
 	public static String ScriptPreferencePage_0;
 	public static String ScriptPreferencePage_1;
-	public static String ScriptPreferencePage_3;
 	public static String SetContextSize_1;
 	public static String SetContextSize_2;
 	public static String SetContextSize_3;
@@ -691,7 +524,6 @@
 	public static String SetSortProperty_2;
 	public static String SetSortProperty_3;
 	public static String ShowSelected_0;
-	public static String ShowSelected_4;
 	public static String ShowSvgHelp_0;
 	public static String ShowSvgHelp_1;
 	public static String ShowSvgHelp_2;
@@ -714,12 +546,7 @@
 	public static String TableKeyListener_6;
 	public static String TableSorter_0;
 	public static String TextometriePreferencePage_0;
-	public static String TextometriePreferencePage_14;
-	public static String TextometriePreferencePage_15;
-	public static String TextometriePreferencePage_18;
-	public static String TextometriePreferencePage_19;
 	public static String TextometriePreferencePage_1;
-	public static String TextometriePreferencePage_20;
 	public static String TextometriePreferencePage_2;
 	public static String TextualPlansSection_milestone_label;
 	public static String TextualPlansSection_milestone_tooltip;
@@ -739,19 +566,14 @@
 	public static String common_end;
 	public static String TxmBrowser_8;
 	public static String TxmBrowser_9;
-	public static String common_loadingExtension;
-	public static String TXMCqpServerWatcher_0;
-	public static String TXMCqpServerWatcher_1;
-	public static String TXMRServeWatcher_0;
-	public static String TXMRServeWatcher_1;
-	public static String TXMRServeWatcher_3;
 	public static String TxtEditor_0;
 	public static String TxtEditor_1;
 	public static String UIParameterException_0;
-	public static String UserPreferencePage_0;
 	public static String UserPreferencePage_1;
 	public static String UserPreferencePage_3;
 	public static String common_displayOptions;
+	public static String SEARCH;
+
 	
 	static {
 		// initialize resource bundle
@@ -759,7 +581,6 @@
 		//NLS.initializeMessages(BUNDLE_NAME, Messages.class);
 	}
 
-	public static String SEARCH;
 
 	private TXMUIMessages() {
 	}
Index: tmp/org.txm.backtomedia.rcp/src/vlcplayerrcp/MessagesMP.java
===================================================================
--- tmp/org.txm.backtomedia.rcp/src/vlcplayerrcp/MessagesMP.java	(revision 692)
+++ tmp/org.txm.backtomedia.rcp/src/vlcplayerrcp/MessagesMP.java	(revision 693)
@@ -1,13 +1,14 @@
 package vlcplayerrcp;
 
+import org.eclipse.osgi.util.NLS;
 import org.txm.utils.messages.Utf8NLS;
 
-public class MessagesMP extends Utf8NLS {
-	static {
-		Utf8NLS.initializeMessages(MessagesMP.class);
-	}
+public class MessagesMP extends NLS {
 	
+	
 	private static final String BUNDLE_NAME = "vlcplayerrcp.messages"; //$NON-NLS-1$
+
+	
 	public static String BackToMedia_0;
 	public static String BackToMedia_1;
 	public static String BackToMedia_11;
@@ -48,4 +49,10 @@
 	public static String stop;
 	public static String time_range;
 	public static String volume;
+	
+	
+	static {
+		Utf8NLS.initializeMessages(BUNDLE_NAME, MessagesMP.class);
+	}
+
 }
